Package: apq8096-imu-server
Version: 1.1.0
Section: base
Priority: optional
Architecture: arm64
Depends: libapq8096-io,libmodal-pipe(>=2.0.0),librc-math(>=1.3.0),libmodal-json,voxl-cpu-monitor(>=0.2.0)
Maintainer: james@modalai.com
Description: VOXL IMU interface for Modal Pipe Architecture
